/*     124434 : 공백      */
.solid_line__124434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__124434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__124434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__124434__ {height:30px}
}

/*     124431 : 타이틀 텍스트      */
.title__124431__ {font-size:0}
.title__124431__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__124431__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__124431__.style_top p {padding-top:10px}
.title__124431__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__124431__.style_right p {padding-right:14px}
.title__124431__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__124431__.style_bottom p {padding-bottom:12px}
.title__124431__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__124431__.style_left p {padding-left:14px}
.title__124431__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__124431__.style_circle1 p {padding-left:18px}
.title__124431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124431__.style_circle2 p {padding-left:18px}
.title__124431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124431__ p {font-size:40px}
	.title__124431__.style_top p:before {width:40px}
	.title__124431__.style_right p:before {height:40px}
	.title__124431__.style_bottom p:before {width:40px}
	.title__124431__.style_left p:before {height:40px}
}

/*     124418 : 타이틀 텍스트      */
.title__124418__ {font-size:0; }
.title__124418__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; line-height:1.4em;
}
.title__124418__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124418__.style_top p {padding-top:10px;}
.title__124418__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__124418__.style_right p {padding-right:14px;}
.title__124418__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__124418__.style_bottom p {padding-bottom:12px;}
.title__124418__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__124418__.style_left p {padding-left:14px;}
.title__124418__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__124418__.style_circle1 p {padding-left:18px;}
.title__124418__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124418__.style_circle2 p {padding-left:18px;}
.title__124418__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     124419 : 타이틀 텍스트      */
.title__124419__ {font-size:0; }
.title__124419__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__124419__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124419__.style_top p {padding-top:10px;}
.title__124419__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__124419__.style_right p {padding-right:14px;}
.title__124419__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__124419__.style_bottom p {padding-bottom:12px;}
.title__124419__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__124419__.style_left p {padding-left:14px;}
.title__124419__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__124419__.style_circle1 p {padding-left:18px;}
.title__124419__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124419__.style_circle2 p {padding-left:18px;}
.title__124419__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media all and (min-width:1024px){
	.title__124419__ p{font-size:40px;}
}

/*     124420 : 타이틀 텍스트      */
.title__124420__ {font-size:0; }
.title__124420__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color: #709eb0; letter-spacing:-.03em; line-height:1.4em;
}
.title__124420__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124420__.style_top p {padding-top:10px;}
.title__124420__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__124420__.style_right p {padding-right:14px;}
.title__124420__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__124420__.style_bottom p {padding-bottom:12px;}
.title__124420__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__124420__.style_left p {padding-left:14px;}
.title__124420__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__124420__.style_circle1 p {padding-left:18px;}
.title__124420__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124420__.style_circle2 p {padding-left:18px;}
.title__124420__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124420__ p{font-size:40px;}
}

/*     124421 : 장문 텍스트      */
.textarea__124421__ p { 
	display:block; margin:40px 0 0 ; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     124422 : 이미지      */
.img__124422__ {max-width:100%;}
.img__124422__ * {box-sizing:border-box;}
.img__124422__ a {display:block; text-decoration:none;}
.img__124422__ img {width:px; max-width:100%; vertical-align:top;}

/*     124423 : 버튼형 타이틀      */
.button_title__124423__ {font-size:0; }
.button_title__124423__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #b5b1a0; background:#b5b1a0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__124423__.style_line p {background:none;}

/*     124424 : 장문 텍스트      */
.textarea__124424__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

/*     124425 : 이미지      */
.img__124425__ {max-width:100%;}
.img__124425__ * {box-sizing:border-box;}
.img__124425__ a {display:block; text-decoration:none;}
.img__124425__ img {width:px; max-width:100%; vertical-align:top;}

/*     124426 : 버튼형 타이틀      */
.button_title__124426__ {font-size:0; }
.button_title__124426__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #709eb0; background:#709eb0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__124426__.style_line p {background:none;}

/*     124427 : 장문 텍스트      */
.textarea__124427__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

/*     124428 : 이미지      */
.img__124428__ {max-width:100%;}
.img__124428__ * {box-sizing:border-box;}
.img__124428__ a {display:block; text-decoration:none;}
.img__124428__ img {width:px; max-width:100%; vertical-align:top;}

/*     124429 : 버튼형 타이틀      */
.button_title__124429__ {font-size:0; }
.button_title__124429__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__124429__.style_line p {background:none;}

/*     124430 : 장문 텍스트      */
.textarea__124430__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

